Subject: United Way Kick-off
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Jun 2000 01:45:00 -0700 (PDT)

As we discussed, the date that Ken thinks is best for the United Way Kick-off 
is August 9 at the conclusion of the Employee Meeting.  He thinks it would be 
fine to do the presentations there and then move on to whatever activity is 
planned.

Thanks for everyone's patience.

Rosie